» Ubuntu » Pakete

Error

two or more packages specified (libgtkmm-2.4-1c2a raring)